$newline never
<dt .sec>
  _{MsgCorProportion}
<dt .sec>
  _{MsgCorState}
<dd>
  Nutzer, die von einem Kursverwalter beauftragt wurden bei der Korrektur von #
  einzelnen Übungsblättern oder Prüfungen mitzuwirken.<br />
  Beim Zuteilen für ein Übungsblatt kann ein Korrekturanteil festgelegt werden. #
  Bei der automatischen Verteilung von Korrekturen wird dann versucht die #
  eingestellten Anteile möglichst gut widerzuspiegeln.<br />
  Bei Übungsblättern gibt es die Möglichkeit Korrektoren zwar prinzipiell #
  zuzuteilen aber dann als abwesend oder entschuldigt zu markieren.<br />
  In beiden Fällen werden diesem Korrektor dann keine Abgaben zugeteilt.
  Ist der Korrektor nur abwesend werden die so nicht zugeteilten Abgaben jedoch #
  als Defizit vermerkt.
